Bug 376291 - No 'bugzilla database' component in bugzilla fedora component list
No 'bugzilla database' component in bugzilla fedora component list
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 13:40 EST by Philip Ashmore
Modified: 2013-06-23 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 15:32:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philip Ashmore 2007-11-11 13:40:01 EST
Description of problem:
No 'bugzilla database' component in bugzilla fedora component list

Version-Release number of selected component (if applicable):
Bugzilla Version 2.18-rh
Not sure what the version of the database / configuration data for bugzilla is.

How reproducible:
n/a

Steps to Reproduce:
1. You find that a component you want to report a bug about isn't listed in the
component list for Fedora.

Actual results:
You can't find it - what do you do?

Expected results:
Somewhere to report the problem

Additional info:
Comment 1 David Lawrence 2008-09-16 12:55:37 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 David Lawrence 2008-11-26 15:32:16 EST
File against Fedora/Distribution in this case.

Note You need to log in before you can comment on or make changes to this bug.